@charset "utf-8";
/* CSS Document */
.cate1 .box_wrap{
	flex-direction: column;
	width: 100%;
}
.cate1 .box_wrap .imgbox img{
	border-radius: 10px;
}
.company_a {
    width: 100%;
}
.company_a .company-wrap {
    width: 100%;
}
.company_a .company-wrap .item:not(:last-of-type) {
    border-bottom: 1px solid #ADAAAA;
}
.sns_wrap2{
	gap: 30px;
	justify-content: flex-start;
	width: 100%;
	margin-top: 20px;
}
.sns_wrap2 a{
	gap: 10px;
}
.sns_wrap2 a p{
	color: #37A1DB;
}
.sns_wrap2 a .icon{
	width: 20px;
}
.cate2 .box_wrap{
	flex-direction: column;
	width: 100%;
}
.cate2 .box_wrap .mapbox{
	width: 100%;
}
.cate2 .box_wrap .mapbox iframe{
	border-radius: 10px;
	width: 100%;
}
.cate2 .box_wrap .txt1{
	color: #9A9A9A;
}
.cate3 .box_wrap{
	width: 100%;
	background-color: #F0F3F8;
	padding: 40px 100px;
	border-radius: 20px;
}
.cate3 .box_wrap h2{
	color: #37A1DB;
	margin-bottom: 30px;
}
.bottom_slide.swiper-container{
	overflow: hidden;
}
.bottom_slide.swiper-container .swiper-wrapper{
	transition-timing-function: linear !important;
}
.bottom_slide.swiper-container .swiper-wrapper .swiper-slide{
	opacity: 1;
	aspect-ratio: 1.6 / 1;
	border-radius: 20px;
}
.company_a .item h3 {
    justify-content: center;
    min-width: 120px;
    width: 20%;
}
.company_a .item > div {
    width: 80%;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate3 .box_wrap {
		padding: 40px 60px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate3 .box_wrap {
		padding: 40px 20px;
	}
	.bottom_slide.swiper-container .swiper-wrapper .swiper-slide{
		opacity: 1;
		aspect-ratio: 1.6 / 1;
		border-radius: 10px;
	}
	.company_a .item h3 {
		justify-content: center;
		min-width: auto;
		width: 100%;
	}
	.company_a .item > div {
		width: 100%;
	}
	.sns_wrap2 {
		gap: 15px;
	}
	.cate2 .box_wrap .mapbox iframe{
		height: 200px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

